var webpackRequire = require("./../../../webpack-require");
webpackRequire(
"./src/packages/wm-cloud-db_jump/db_jump/index.js",
{

/***/ "./src/packages/wm-cloud-db_jump/db_jump/index.js":
/*!********************************************************!*\
  !*** ./src/packages/wm-cloud-db_jump/db_jump/index.js ***!
  \********************************************************/
/*! no static exports found */
/***/ (function(module, exports) {

Page({
  data: {
    activityId: "",
    code: ""
  },
  onLoad: function (options) {
    //   // 线上环境使用立减金小程序
    // prod: {
    //   appId: 'wxaff903c88607b2c6',
    //   ghId: 'gh_04e5a6a3271d',
    //   path: 'pages/wxCouponWebview/index',
    //   // 开发:develop 体验:trial 正式版:release
    //   envVersion: 'release'
    // }
    const {
      url
    } = options;
    this.setData({
      url
    });

    // console.warn("activityId", activityId, code)

    // wx.navigateTo({
    //   url: "/packages/wm-cloud-db_jump/db_jump/index"
    // })
  },
  jump() {
    if (this.data.url) {
      wx.navigateToMiniProgram({
        appId: 'wxaff903c88607b2c6',
        path: `/pages/pureWebview/webview?url=${this.data.url}`,
        envVersion: 'release',
        success(res) {
          // 打开成功
          console.warn('0', res);
        },
        fail(res) {
          console.warn('1', res);
        }
      });
    }
  }
});

/***/ })

/******/ });